api_documentation: http://docs.ros.org/fuerte/api/biped_robin_dashboard/html
authors: Johannes Mayr
brief: biped_robin_dashboard
bugtracker: ''
depends:
- rqt_gui
- rqt_biped_robin_driver
- rqt_biped_robin_navigation
depends_on: []
description: "\n\n     biped_robin_dashboard\n\n  "
doc_job: doc-fuerte-biped_robin
license: BSD
maintainers: ''
metapackages:
- biped_robin_viz
msgs: []
package_type: package
repo_name: biped_robin_viz
repo_url: ''
srvs: []
timestamp: 1389006545.432214
url: http://ros.org/wiki/biped_robin_dashboard
vcs: svn
vcs_uri: http://robin-jku-linz-ros-pkg.googlecode.com/svn/trunk/biped_robin_viz/
vcs_version: null
